package com.lightinit.hsdataportal.model;

/**
 * @Author: sunxiang
 * @Date: 2018/6/29 17:47
 * @Description:
 **/
public class DataStructListModel {
    private Long sectorId;//部门id
    private String sectorCode;//部门代码
    private String sectorName;//部门名称
    private Long perTotal;//每个部门发布的数量

    public String getSectorCode() {
        return sectorCode;
    }

    public void setSectorCode(String sectorCode) {
        this.sectorCode = sectorCode;
    }

    public Long getSectorId() {
        return sectorId;
    }

    public void setSectorId(Long sectorId) {
        this.sectorId = sectorId;
    }

    public String getSectorName() {
        return sectorName;
    }

    public void setSectorName(String sectorName) {
        this.sectorName = sectorName;
    }

    public Long getPerTotal() {
        return perTotal;
    }

    public void setPerTotal(Long perTotal) {
        this.perTotal = perTotal;
    }
}
